/* Standard Site Elements */

.rating_e {
  background-color: #009900; /* Dark Faded Green */
  color: #FFFFFF;
}

.rating_m {
  background-color: #CC0000; /* Dark Hard Red */
  color: #FFFFFF;
}

.rating_t {
  background-color: #CC6600; /* Dark Hard Orange */
}

.div_open {
  display: inline;
}

.div_close {
  display: none;
}

.expander {
  height: 0px;
  overflow: hidden;
}


/* Standard Buttons */

.buttons a, .buttons button {
    /*display:inline;*/
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:9pt;
    line-height:110%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    white-space: nowrap;
    padding:4px 10px 6px 7px; /* Links */
    vertical-align: middle;
}

.buttons button {
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}

.buttons button[type] {
    padding:2px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}

*:first-child+html button[type] {
    padding:4px 10px 3px 7px; /* IE7 */
}

.buttons button img, .buttons a img {
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */

button:hover, .buttons a:hover {
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
    font-size:9pt;
}

.buttons a:active {
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
    font-size:9pt;
}

/* POSITIVE */

button.positive, .buttons a.positive {
    color:#529214;
    font-size:9pt;
}

.buttons a.positive:hover, button.positive:hover {
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
    font-size:9pt;
}

.buttons a.positive:active {
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
    font-size:9pt;
}

/* NEGATIVE */

.buttons a.negative, button.negative {
    color:#d12f19;
    font-size:9pt;
}

.buttons a.negative:hover, button.negative:hover {
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
    font-size:9pt;
}

.buttons a.negative:active {
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
    font-size:9pt;
}

/* End Standard Buttons */

/* SPECIAL FORMATTING CLASSES */

.forum_bb_bold {
  font-weight: bold;
}

.forum_bb_italics {
  font-style: italic;
}

.forum_bb_underline {
  text-decoration: underline;
}

.forum_bb_code {
  margin: 0 10px;
  padding: 5px;
  background-color: #eeeeee;
  border: solid 1px #000000;
  font-family: courier, monospace;
  font-size: 10pt;
  color: #3B5A90; /* BLUE 01 */
  white-space: pre;
}

.grayed_out_text {
  color: rgb(178,184,196); /* GRAY 01 */
}
